## qml-module-org-kde-video-wallpaper 0.1.0

=== debian/changelog ===
qml-module-org-kde-video-wallpaper (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 08 Jan 2018 23:06:25 +0100
