=== debian/control ===
Source: qml-module-org-kde-video-wallpaper
Section: Libraries
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: qml-module-org-kde-video-wallpaper
Architecture: all
Depends: qml-module-qtquick-controls2, qml-module-qtmultimedia, libqt5core5a, qml-module-qtquick-dialogs, qml-module-qtquick-layouts
Description: Plasma Video Wallpaper Module
 Plasma Video Wallpaper Module
